uuid: 7678812a-b226-4638-9e6f-f08063a92804
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: mentor-me
label: 'Mentor ME'
description: 'Culinary and Hospitality Arts Mentor Program'
locked: false
